From Round Mosquito, 4 Months ago, written in Plain Text.
Embed
  1. obsolete: artix-cinnamon-presets-0.8+28+g95291d1-1
  2. obsolete: artix-grub-live-0.7-4
  3. obsolete: artix-grub-theme-0.7-4
  4. obsolete: artix-grub-theme-common-0.6.2-1
  5. obsolete: artix-lxde-presets-0.8+17+g78bda8e-1
  6. obsolete: artix-lxqt-presets-0.8+23+g3299339-1
  7. obsolete: artix-mate-presets-0.8+16+gac1c8c1-2
  8. obsolete: bbswitch-ck-0.8-23
  9. obsolete: bbswitch-lts-0.8-57
  10. obsolete: connman-gtk-1.1.1-2
  11. obsolete: fcitx-gtk2-4.2.9.7-1
  12. obsolete: fcitx-gtk3-4.2.9.7-1
  13. obsolete: go-pie-2:1.14.2-1
  14. obsolete: libappindicator-sharp-12.10.0-13
  15. obsolete: pamac-9.4.0-1
  16. obsolete: pamac-classic-7.2.1-1
  17. obsolete: pygmentize-2.5.2-1
  18. obsolete: python-pathlib2-2.3.3-4
  19. obsolete: python-pytest-capturelog-0.7-4
  20. obsolete: rootston-0.6.0-2
  21. obsolete: socklog-2.1.0-5
  22. obsolete: swig3-3.0.12-4
  23. obsolete: vertex-themes-20170128-1
  24. obsolete: acpid-openrc-20210418-1
  25. obsolete: acpid-runit-20180314-4
  26. obsolete: acpid-s6-20210414-1
  27. obsolete: alpm_octopi_utils-1.0.2-2
  28. obsolete: antlr2-2.7.7-11
  29. obsolete: apcupsd-openrc-20200713-1
  30. obsolete: apcupsd-runit-20180314-5
  31. obsolete: apcupsd-s6-20210414-1
  32. obsolete: arch-release-dummy-1-1
  33. obsolete: artix-backgrounds-0.8.6-3
  34. obsolete: artix-branding-base-20201206-1
  35. obsolete: artix-community-presets-20201126-2
  36. obsolete: artix-dark-theme-20201126-3
  37. obsolete: artix-desktop-presets-20201127-1
  38. obsolete: artix-docs-20201029-1
  39. obsolete: artix-gtk-presets-20210221-1
  40. obsolete: artix-i3-presets-20200906-1
  41. obsolete: artix-icons-0.8.6-3
  42. obsolete: artixnews-0.2.0-1
  43. obsolete: artix-qt-presets-20201126-3
  44. obsolete: atftp-openrc-20200709-1
  45. obsolete: atftp-runit-20200425-2
  46. obsolete: atftp-s6-20210414-1
  47. obsolete: at-openrc-20210421-1
  48. obsolete: at-runit-20180314-4
  49. obsolete: at-s6-20210414-1
  50. obsolete: autofs-runit-20180314-4
  51. obsolete: ayatana-ido-0.8.0-1
  52. obsolete: backlight-openrc-20200709-1
  53. obsolete: backlight-runit-20200420-3
  54. obsolete: backlight-s6-20210414-1
  55. obsolete: backuppc-openrc-20200709-1
  56. obsolete: backuppc-s6-20210414-1
  57. obsolete: birdtray-1.9.0-1
  58. obsolete: bitlbee-openrc-20210415-1
  59. obsolete: bitlbee-runit-20190114-2
  60. obsolete: bitlbee-s6-20210414-1
  61. obsolete: boinc-openrc-20200620-1
  62. obsolete: boinc-runit-20180314-5
  63. obsolete: boinc-s6-20210414-1
  64. obsolete: bolt-openrc-20210426-1
  65. obsolete: bolt-s6-20210426-1
  66. obsolete: bumblebee-openrc-20200715-1
  67. obsolete: bumblebee-runit-20180314-4
  68. obsolete: bumblebee-s6-20210414-1
  69. obsolete: calamares-3.2.39.3-2
  70. obsolete: calamares-branding-0.9-1
  71. obsolete: cameracontrol-2.2.0-1
  72. obsolete: cgmanager-openrc-20200620-1
  73. obsolete: cgmanager-runit-20180314-4
  74. obsolete: cgmanager-s6-20210414-1
  75. obsolete: chrony-openrc-20200716-1
  76. obsolete: chrony-runit-20200907-1
  77. obsolete: chrony-s6-20210414-1
  78. obsolete: clamav-s6-20210414-1
  79. obsolete: cldr-emoji-annotation-37.0.13.0.0.2-1
  80. obsolete: clipit-1.4.5-1
  81. obsolete: colord-runit-20210103-1 [just needs moved to extra]
  82. obsolete: connman-openrc-20210415-1
  83. obsolete: connman-runit-20180314-4
  84. obsolete: connman-s6-20210414-1
  85. obsolete: consul-1.9.4-1
  86. obsolete: consul-s6-20210414-1
  87. obsolete: coturn-openrc-20200716-1
  88. obsolete: coturn-runit-20200820-2
  89. obsolete: coturn-s6-20210414-1
  90. obsolete: cpupower-openrc-20200620-1
  91. obsolete: cpupower-runit-20210407-2
  92. obsolete: cpupower-s6-20210414-1
  93. obsolete: darkhttpd-openrc-20200711-1
  94. obsolete: darkhttpd-runit-20200711-1
  95. obsolete: ddclient-openrc-20210421-1
  96. obsolete: ddclient-runit-20180314-3
  97. obsolete: ddclient-s6-20210414-1
  98. obsolete: digikam-plugin-gmic-2.9.4-1
  99. obsolete: distcc-openrc-20210421-1
  100. obsolete: distcc-runit-20201005-1
  101. obsolete: distcc-s6-20210414-1
  102. obsolete: dnscrypt-proxy-openrc-20210415-1
  103. obsolete: dnscrypt-proxy-runit-20180406-4
  104. obsolete: dnscrypt-proxy-s6-20210414-1
  105. obsolete: dns-over-https-openrc-20200727-1
  106. obsolete: dns-over-https-runit-20200425-2
  107. obsolete: dns-over-https-s6-20210414-1
  108. obsolete: docker-openrc-20200620-1
  109. obsolete: docker-runit-20180314-3
  110. obsolete: docker-s6-20210414-1
  111. obsolete: dovecot-openrc-20210415-1
  112. obsolete: dovecot-runit-20180314-3
  113. obsolete: dovecot-s6-20210414-1
  114. obsolete: dropbear-openrc-20210415-1
  115. obsolete: dropbear-runit-20191211-2
  116. obsolete: dropbear-s6-20210414-1
  117. obsolete: earlyoom-openrc-20210405-1
  118. obsolete: earlyoom-runit-20210405-1
  119. obsolete: earlyoom-s6-20210326-1
  120. obsolete: ejabberd-openrc-20210415-1
  121. obsolete: ejabberd-runit-20200607-1
  122. obsolete: ejabberd-s6-20210414-1
  123. obsolete: erlang-s6-20210414-1
  124. obsolete: espeakup-openrc-20210415-1
  125. obsolete: espeakup-runit-20180314-4
  126. obsolete: espeakup-s6-20210414-1
  127. obsolete: exim-openrc-20210416-1
  128. obsolete: exim-runit-20210407-1
  129. obsolete: exim-s6-20210414-1
  130. obsolete: fail2ban-openrc-20210415-1
  131. obsolete: fail2ban-runit-20210407-1
  132. obsolete: fail2ban-s6-20210414-1
  133. obsolete: fcgiwrap-openrc-20210415-1
  134. obsolete: fcgiwrap-runit-20200711-1
  135. obsolete: fcgiwrap-s6-20210414-1
  136. obsolete: fcron-openrc-20200620-1
  137. obsolete: fcron-runit-20180314-4
  138. obsolete: fcron-s6-20210414-1
  139. obsolete: firewalld-openrc-20210415-1
  140. obsolete: firewalld-runit-20200623-1
  141. obsolete: firewalld-s6-20210414-1
  142. obsolete: freeradius-openrc-20201123-1
  143. obsolete: freeradius-runit-20210407-1
  144. obsolete: freeradius-s6-20210414-1
  145. obsolete: fwknop-openrc-20210421-1
  146. obsolete: fwknop-runit-20180314-3
  147. obsolete: fwknop-s6-20210414-1
  148. obsolete: gitea-1.14.1-1
  149. obsolete: gitea-openrc-20200709-1
  150. obsolete: gitea-runit-20200914-1
  151. obsolete: gitea-s6-20210414-1
  152. obsolete: gitlab-openrc-20200620-1
  153. obsolete: gitlab-runit-20210407-1
  154. obsolete: gitlab-s6-20210414-1
  155. obsolete: git-subrepo-0.4.3-2
  156. obsolete: gmock-1.8-1.8.1-3
  157. obsolete: gnome-screensaver-3.6.1-17
  158. obsolete: grafana-openrc-20200620-1
  159. obsolete: grafana-runit-20201004-1
  160. obsolete: grafana-s6-20210414-1
  161. obsolete: gtest-1.8-1.8.1-3
  162. obsolete: hiawatha-openrc-20210415-1
  163. obsolete: hiawatha-s6-20210414-1
  164. obsolete: hostapd-openrc-20200716-1
  165. obsolete: hostapd-runit-20180314-4
  166. obsolete: hostapd-s6-20210414-1
  167. obsolete: i2pd-openrc-20210416-1
  168. obsolete: i2pd-runit-20210405-1
  169. obsolete: i2pd-s6-20210406-1
  170. obsolete: i3exit-20200621-1
  171. obsolete: i3lock-wrapper-2020.10.02.a652716-1
  172. obsolete: intel-undervolt-openrc-20210405-1
  173. obsolete: intel-undervolt-runit-20210407-1
  174. obsolete: intel-undervolt-s6-20210414-1
  175. obsolete: inxi-3.3.01-1
  176. obsolete: iwd-openrc-20210415-1
  177. obsolete: iwd-runit-20180804-2
  178. obsolete: iwd-s6-20210414-1
  179. obsolete: j4-dmenu-desktop-2.18-1
  180. obsolete: jenkins-openrc-20200620-1
  181. obsolete: jenkins-runit-20200613-1
  182. obsolete: jenkins-s6-20210414-1
  183. obsolete: julia-docs-2:1.6.0-3
  184. obsolete: knot-openrc-20200715-1
  185. obsolete: knot-runit-20200425-2
  186. obsolete: knot-s6-20210414-1
  187. obsolete: lavalauncher-2.0.0-1
  188. obsolete: libayatana-appindicator-0.5.5-1
  189. obsolete: libayatana-indicator-0.8.2-1
  190. obsolete: libsodium-1.0.18-2
  191. obsolete: libspf2-1.2.10-4
  192. obsolete: libvirt-openrc-20200709-1
  193. obsolete: libvirt-runit-20180801-3
  194. obsolete: libvirt-s6-20210414-1
  195. obsolete: lowdown-0.8.4-1
  196. obsolete: lxdm-openrc-20210413-1
  197. obsolete: lxdm-runit-20180314-4
  198. obsolete: lxdm-s6-20210414-1
  199. obsolete: lxd-openrc-20210415-1
  200. obsolete: lxd-runit-20200711-1
  201. obsolete: lxd-s6-20210418-1
  202. obsolete: mailgraph-openrc-20210419-1
  203. obsolete: mailman-openrc-20210210-1
  204. obsolete: mailman-s6-20210414-1
  205. obsolete: mariadb-runit-20200823-1 [ move to world ]
  206. obsolete: matrix-synapse-openrc-20210419-1
  207. obsolete: matrix-synapse-runit-20200704-1
  208. obsolete: matrix-synapse-s6-20210414-1
  209. obsolete: matterbridge-openrc-20210419-1
  210. obsolete: matterbridge-runit-20210407-1
  211. obsolete: matterbridge-s6-20210414-1
  212. obsolete: minidlna-openrc-20200709-1
  213. obsolete: minidlna-runit-20180625-2
  214. obsolete: minidlna-s6-20210414-1
  215. obsolete: minio-openrc-20200715-1
  216. obsolete: minio-runit-20210407-1
  217. obsolete: minio-s6-20210414-1
  218. obsolete: mopidy-openrc-20200715-1
  219. obsolete: mopidy-runit-20200803-2
  220. obsolete: mopidy-s6-20210414-1
  221. obsolete: motion-openrc-20210419-1
  222. obsolete: motion-runit-20210407-1
  223. obsolete: motion-s6-20210414-1
  224. obsolete: muffin-4.8.1-1
  225. obsolete: murmur-openrc-20210419-1
  226. obsolete: murmur-runit-20210407-1
  227. obsolete: murmur-s6-20210414-1
  228. obsolete: netplan-0.100-0
  229. obsolete: ngircd-openrc-20210419-1
  230. obsolete: ngircd-runit-20200731-3
  231. obsolete: ngircd-s6-20210414-1
  232. obsolete: nsd-openrc-20210419-1
  233. obsolete: nsd-runit-20200925-1
  234. obsolete: nsd-s6-20210414-1
  235. obsolete: nvidia-390xx-dkms-390.143-3
  236. obsolete: nvidia-390xx-utils-390.143-3
  237. obsolete: octopi-0.10.0-2
  238. obsolete: octopi-notifier-frameworks-0.10.0-1
  239. obsolete: octopi-notifier-qt5-0.10.0-1
  240. obsolete: opencl-nvidia-390xx-390.143-3
  241. obsolete: openfire-openrc-20200521-1
  242. obsolete: openfire-runit-20200704-1
  243. obsolete: openfire-s6-20210414-1
  244. obsolete: openntpd-openrc-20210419-1
  245. obsolete: openntpd-runit-20180314-4
  246. obsolete: openntpd-s6-20210414-1
  247. obsolete: opensips-openrc-20210419-1
  248. obsolete: opensips-runit-20210407-1
  249. obsolete: opensips-s6-20210414-1
  250. obsolete: opensmtpd-openrc-20210419-1
  251. obsolete: opensmtpd-runit-20200425-2
  252. obsolete: opensmtpd-s6-20210414-1
  253. obsolete: pamac-cli-10.0.5-1
  254. obsolete: pamac-common-10.0.5-1
  255. obsolete: pamac-flatpak-plugin-10.0.5-1
  256. obsolete: pamac-gnome-integration-10.0.5-1
  257. obsolete: pamac-gtk-10.0.5-1
  258. obsolete: pamac-tray-appindicator-9.5.12-1
  259. obsolete: pandoc-2.13-1
  260. obsolete: pcsclite-openrc-20210419-1
  261. obsolete: pcsclite-runit-20190202-3
  262. obsolete: pcsclite-s6-20210414-1
  263. obsolete: pdnsd-openrc-20210419-1
  264. obsolete: pdnsd-runit-20180314-3
  265. obsolete: pdnsd-s6-20210414-1
  266. obsolete: perl-authen-pam-0.16-8
  267. obsolete: perl-encode-detect-1.01-7
  268. obsolete: polipo-openrc-20210419-1
  269. obsolete: polipo-runit-20180314-3
  270. obsolete: polipo-s6-20210414-1
  271. obsolete: polybar-3.5.5-1
  272. obsolete: postgrey-openrc-20200709-1
  273. obsolete: postgrey-runit-20210407-1
  274. obsolete: postgrey-s6-20210414-1
  275. obsolete: powerdns-recursor-openrc-20210419-1
  276. obsolete: powerdns-recursor-runit-20200928-1
  277. obsolete: powerdns-recursor-s6-20210414-1
  278. obsolete: pptpd-openrc-20200726-1
  279. obsolete: pptpd-runit-20200704-1
  280. obsolete: pptpd-s6-20210414-1
  281. obsolete: privoxy-openrc-20210419-1
  282. obsolete: privoxy-runit-20180314-4
  283. obsolete: privoxy-s6-20210414-1
  284. obsolete: prosody-openrc-20200726-1
  285. obsolete: prosody-runit-20200704-1
  286. obsolete: prosody-s6-20210414-1
  287. obsolete: python2-autopep8-1:1.5.6-1
  288. obsolete: python2-backports-1.0-3
  289. obsolete: python2-bcrypt-3.1.7-4
  290. obsolete: python2-beautifulsoup4-4.9.3-3
  291. obsolete: python2-betamax-0.8.1-6
  292. obsolete: python2-bottle-0.12.19-2
  293. obsolete: python2-click-7.1.2-3
  294. obsolete: python2-configparser-4.0.2-2
  295. obsolete: python2-decorator-4.4.2-3
  296. obsolete: python2-entrypoints-0.3-5
  297. obsolete: python2-enum34-1.1.10-1
  298. obsolete: python2-flake8-1:3.8.4-3
  299. obsolete: python2-gevent-21.1.2-2
  300. obsolete: python2-greenlet-1.0.0-1
  301. obsolete: python2-httplib2-0.18.1-1
  302. obsolete: python2-importlib-metadata-2.0.0-3
  303. obsolete: python2-jinja-2.11.3-1
  304. obsolete: python2-m2crypto-0.37.1-1
  305. obsolete: python2-m2r-0.2.1-6
  306. obsolete: python2-mistune-0.8.4-5
  307. obsolete: python2-monotonic-1.5-6
  308. obsolete: python2-mpi4py-3.0.3-1
  309. obsolete: python2-nose-show-skipped-0.1-7
  310. obsolete: python2-objgraph-3.5.0-3
  311. obsolete: python2-perf-1.6.0-5
  312. obsolete: python2-psycopg2-2.8.6-3
  313. obsolete: python2-pycodestyle-2.7.0-1
  314. obsolete: python2-pycryptodomex-3.9.9-1
  315. obsolete: python2-pyflakes-2.2.0-3
  316. obsolete: python2-pyhamcrest-1.9.0-7
  317. obsolete: python2-pyserial-3.5-1
  318. obsolete: python2-pytest-mock-2.0.0-3
  319. obsolete: python2-pytest-xdist-1.34.0-1
  320. obsolete: python2-pyzmq-19.0.1-4
  321. obsolete: python2-regex-2020.7.14-1
  322. obsolete: python2-rencode-1.0.6-3
  323. obsolete: python2-setuptools-2:44.1.1-1
  324. obsolete: python2-simplejson-3.17.2-3
  325. obsolete: python2-soupsieve-1.9.6-1
  326. obsolete: python2-sqlalchemy-1.3.23-1
  327. obsolete: python2-statistics-1.0.3.5-3
  328. obsolete: python2-waitress-1.4.4-1
  329. obsolete: python2-yaml-5.4.1.1-1
  330. obsolete: python-black-21.4b0-1
  331. obsolete: python-brotlipy-0.7.0-8
  332. obsolete: python-hypothesis-6.9.1-1
  333. obsolete: python-myst-parser-0.13.6-1
  334. obsolete: python-pikepdf-2.11.3-1
  335. obsolete: qemu-guest-agent-runit-20201020-1 [move to world]
  336. obsolete: qt5-styleplugins-5.0.0.20170311-24
  337. obsolete: radicale-openrc-20200726-1
  338. obsolete: radicale-runit-20200704-1
  339. obsolete: radicale-s6-20210414-1
  340. obsolete: redis-openrc-20200620-1
  341. obsolete: redis-runit-20200614-2
  342. obsolete: redis-s6-20210414-1
  343. obsolete: restbed-4.6+104+gf74f932-1
  344. obsolete: rng-tools-openrc-20200620-1
  345. obsolete: rng-tools-runit-20180314-3
  346. obsolete: rng-tools-s6-20210414-1
  347. obsolete: rsm-1.4.5-1
  348. obsolete: rspamd-openrc-20210105-1
  349. obsolete: rspamd-runit-20210407-1
  350. obsolete: rspamd-s6-20210414-1
  351. obsolete: ruby-ronn-0.7.3-10
  352. obsolete: salt-openrc-20200620-1
  353. obsolete: salt-runit-20180314-3
  354. obsolete: salt-s6-20210414-1
  355. obsolete: sddm-theme-artix-0.7-1
  356. obsolete: shairplay-openrc-20210419-1
  357. obsolete: shairplay-runit-20210407-4
  358. obsolete: shairplay-s6-20210414-1
  359. obsolete: shairport-sync-openrc-20210419-1
  360. obsolete: shairport-sync-runit-20210407-1
  361. obsolete: shairport-sync-s6-20210407-1
  362. obsolete: shellcheck-0.7.2-1
  363. obsolete: sndio-openrc-20210419-1
  364. obsolete: sndio-runit-20200417-2
  365. obsolete: sndio-s6-20210414-1
  366. obsolete: snooze-0.5-1
  367. obsolete: spice-vdagent-openrc-20200701-1
  368. obsolete: spice-vdagent-runit-20200712-1
  369. obsolete: spice-vdagent-s6-20210424-1
  370. obsolete: spotifyd-openrc-20210419-1
  371. obsolete: spotifyd-runit-20210407-1
  372. obsolete: spotifyd-s6-20210406-1
  373. obsolete: squid-openrc-20200620-1
  374. obsolete: squid-runit-20180314-3
  375. obsolete: squid-s6-20210309-1
  376. obsolete: sshguard-openrc-20210419-1
  377. obsolete: sshguard-runit-20200614-1
  378. obsolete: sshguard-s6-20210309-1
  379. obsolete: sslh-openrc-20200726-1
  380. obsolete: sslh-runit-20200814-1
  381. obsolete: sslh-s6-20210309-1
  382. obsolete: sthttpd-openrc-20210419-1
  383. obsolete: sthttpd-runit-20200607-1
  384. obsolete: sthttpd-s6-20210309-1
  385. obsolete: strongswan-openrc-20200527-1
  386. obsolete: strongswan-runit-20200425-3
  387. obsolete: strongswan-s6-20210414-1
  388. obsolete: stubby-openrc-20210419-1
  389. obsolete: stubby-runit-20180706-4
  390. obsolete: stubby-s6-20210309-1
  391. obsolete: stunnel-openrc-20210405-1
  392. obsolete: stunnel-runit-20200425-2
  393. obsolete: stunnel-s6-20210309-1
  394. obsolete: sv-helper-2.0.2-3
  395. obsolete: syncthing-gtk-1:0.9.4.4-2
  396. obsolete: syncthing-openrc-20210419-1
  397. obsolete: syncthing-relaysrv-openrc-20210419-1
  398. obsolete: syncthing-relaysrv-runit-20190202-3
  399. obsolete: syncthing-relaysrv-s6-20210309-1
  400. obsolete: syncthing-runit-20190202-3
  401. obsolete: syncthing-s6-20210309-1
  402. obsolete: thermald-openrc-20210419-1
  403. obsolete: thermald-runit-20180314-4
  404. obsolete: thermald-s6-20210309-1
  405. obsolete: tigervnc-openrc-20200710-1
  406. obsolete: tigervnc-s6-20210309-1
  407. obsolete: tinydns-0.3.1-1
  408. obsolete: tinydns-openrc-20210419-1
  409. obsolete: tinydns-runit-20201010-1
  410. obsolete: tinydns-s6-20210309-1
  411. obsolete: tlp-openrc-20200620-1
  412. obsolete: tlp-runit-20180314-4
  413. obsolete: tlp-s6-20210414-1
  414. obsolete: tor-openrc-20200529-1
  415. obsolete: tor-runit-20180314-3
  416. obsolete: tor-s6-20210309-1
  417. obsolete: toxcore-openrc-20210419-1
  418. obsolete: toxcore-runit-20190504-2
  419. obsolete: toxcore-s6-20210309-1
  420. obsolete: trackma-0.8.4-1
  421. obsolete: transmission-sequential-cli-3.00-2
  422. obsolete: transmission-sequential-gtk-3.00-2
  423. obsolete: transmission-sequential-qt-3.00-2
  424. obsolete: trizen-1.64-1
  425. obsolete: trojan-openrc-20210405-1
  426. obsolete: trojan-runit-20210407-1
  427. obsolete: trojan-s6-20210309-1
  428. obsolete: udpxy-openrc-20210419-1
  429. obsolete: udpxy-runit-20210407-1
  430. obsolete: udpxy-s6-20210310-1
  431. obsolete: ufw-icon-bar-1.2-0
  432. obsolete: ufw-openrc-20200621-1
  433. obsolete: ufw-runit-20200614-2
  434. obsolete: ufw-s6-20210309-1
  435. obsolete: unbound-openrc-20200620-1
  436. obsolete: unbound-runit-20180314-3
  437. obsolete: unbound-s6-20210309-1
  438. obsolete: unrealircd-openrc-20200727-1
  439. obsolete: unrealircd-runit-20200425-2
  440. obsolete: unrealircd-s6-20210309-1
  441. obsolete: virtualbox-host-modules-artix-6.1.20-2
  442. obsolete: vnstat-openrc-20210419-1
  443. obsolete: vnstat-runit-20180314-4
  444. obsolete: vnstat-s6-20210309-1
  445. obsolete: vsftpd-openrc-20210419-1
  446. obsolete: vsftpd-runit-20200614-2
  447. obsolete: vsftpd-s6-20210309-1
  448. obsolete: webfs-openrc-20210419-1
  449. obsolete: webfs-runit-20201011-1
  450. obsolete: webfs-s6-20210310-1
  451. obsolete: webhook-openrc-20210419-1
  452. obsolete: webhook-runit-20210407-1
  453. obsolete: webhook-s6-20210310-1
  454. obsolete: xcursor-breeze-1:5.19.1-1
  455. obsolete: xiccd-0.3.0-1
  456. obsolete: xl2tpd-openrc-20210406-1
  457. obsolete: xl2tpd-runit-20190309-2
  458. obsolete: xl2tpd-s6-20210309-1
  459. obsolete: zeromq-4.3.3-2
  460. obsolete: znc-openrc-20200620-1
  461. obsolete: znc-runit-20200614-1
  462. obsolete: znc-s6-20210309-1